Subject: Ticket Assigned - Re: Refund Issues
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Apr 2022 05:55:32 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Refund Issues Dear Support Team

 I want support needs from your side.  before 4 weeks from online, I
purchased  Kappa Men's Lace-Up Running Shoes - OMBRE Color: Black Size: 40
 Order # 6353787913.
I Returned items& collected them from me.
Kindly Please Refund.

Note: Please find the Below attached file

For your Information

On Thu, Oct 14, 2021 at 8:42 AM Alameen Shams <[email-masked]> wrote:

> Dear Support Team
>
>  I want support needs from your side.  before 4 weeks from online, I
> purchased  Kappa Men's Lace-Up Running Shoes - OMBRE Color: Black Size: 40
>  Order # 6353787913.
> I Returned items& collected them from me.
> Kindly Please Refund.
>
> Note: Please find the Below attached file
>
> For your Information
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4231974